key = QIfOPROg5054
#customer =
secret = 09401b3c56f54175bcacc74d0519e4ef
#userid =

#??????100??????????????????????????????true:?? false: ?? ?
log.return.record = true
#?????????????????
logPath = /Users/liangxin/Project/JAVA/nbg-java